@import url(//fonts.googleapis.com/earlyaccess/nanummyeongjo.css);
.nanummyeongjo * {
 font-family: 'Nanum Myeongjo', serif;
}

div.row p.txtFont{font-family: 'Nanum Myeongjo', serif !important; letter-spacing:0px !important; }

.lnb_p_wrap {background:#9b7752;}
#header .header_p > h1 img {max-height:60px !important}
#lnb_all_wrap .btn_lnb_all,#sub_view .layout_center .aside {width:calc(1180px - 950px)}
.lnb_p_wrap > .inner{padding-left:calc(1180px - 950px)}
#lnb_pc .dep1 > li > a {min-width:180px !important;}  
#lnb_pc .dep1 > li {position:relative;}
#lnb_pc .dep1 > li:after {content:""; position:absolute; width:1px; height:20px; background-color:rgba(255,255,255,0.3); 
right:0; top:15px; }
 
#finfo {background:#f7f7f7; padding:50px 0;}
#finfo > .inner {padding-left:330px;} 
#finfo > .inner .f_logo img {max-height:60px;}

.aside .snb > div ul li.active a, .aside .snb > div ul li:hover a {background:#9b7752 }
#sub_view #snb_on.contents {padding:50px 0 50px 60px}
#sub_view .shgroup {margin-bottom:30px;}
